function InitPath()
% Initialization function to add all relevant directories to Matlab path
% Must be run once after starting Matlab and before running other
% scripts/functions
%
% This file is part of the SPlaC v1.0 package (copyright 2008)
% Check the README file for further information

% get current directory
sTmp=what;
% add it and all subdirectory to matlab path
addpath(genpath(sTmp.path));

sMsg=sprintf('Directory : %s and all subdirectories added to Matlab path',sTmp.path);
disp(sMsg);
